Page MenuHomePhabricator

Make Wikimania attendees' "No photos please!" stickers either meaningful or drop them
Closed, ResolvedPublic

Description

One feedback item I received at Wikimania Hongkong 2013 and the Lyon Hackathon 2015 was that "No photos" stickers were handed out but basically ignored.

Not sure what's the best approach here when it comes to privacy vs. openness.

  • announce in the opening session that such stickers exist and that photographers are supposed to respect them by explicitly and beforehand asking folks they would take a photo (or video) of
  • make any external photographers / video folks (local TV etc.) who did not attend the opening session explicitly aware of those stickers and their meaning and the expectation to respect the privacy wish of those attendees
  • or just don't hand out such placebo stickers if they will get ignored anyway

Event Timeline

Aklapper raised the priority of this task from to Needs Triage.
Aklapper updated the task description. (Show Details)
Aklapper added a subscriber: Aklapper.

Stickers alone are difficult to see. Some events have different lanyards, very visible, for those not willing photos/video. This helps those shooting and also those working on post-processing.

Elitre added a subscriber: Elitre.Jun 23 2015, 7:15 AM

Lanyards can be easily missed in lateral shots. Media/photographers education needs to happen anyway.

Rfarrand claimed this task.Jul 7 2015, 5:57 PM
Rfarrand set Security to None.
Rfarrand added a comment.EditedJul 7 2015, 10:05 PM

I just checked with the organizing team. They will be providing stickers for people to put on their badges to indicate that they don't want photos taken.

We will do the following things at the hackathon to help with this issue:

  1. Make a very clear announcement at the beginning of the event requesting people to be extra mindful.
  2. @siebrand, @Aklapper and I will all intercept new photographers that we come across and remind them to check for stickers on badges
  3. I will designate a hacking table in a back corner of the main hacking room for "no photos" and make sure it is signed.

If anyone has any other suggestions for the hackathon, let me know.

Rfarrand triaged this task as Normal priority.Jul 7 2015, 10:23 PM

We have a "no photo" table at the hackathon. We have "no photo" stickers for for attendees and we made a very clear and direct announcement at the hackathon opening about this.

I also am making an effort to let anyone I see recording know.

Closing the task :)

Rfarrand closed this task as Resolved.Jul 15 2015, 10:10 PM
Aklapper added a comment.EditedMar 17 2016, 3:27 PM

I'm not sure whether to open a new task "Avoid photography or recording unwanted by individuals at Wikimedia Foundation events" or reopen this task and extend its scope by replacing the summary.

As I had a conversation again due to the 2016 Developer Summit videos to be made available to the public including imagery of individuals who might (I don't remember) not have given explicit consent:

  • Do we make sure to always and explicitly tell attendees that they will be filmed and that we assume their implicit consent to get filmed?
    • Is that part of a checklist for "things to say when opening a WMF event that is filmed", before people get filmed?
  • For next time, what exactly would I have to do to not get filmed when going to the front and speaking into a microphone? Prefixing my comment by "I do not want to get filmed" is often already too late, and stickers on my chest are not seen by camera people from the side and far away in the back.

Related: WMF's "Friendly space policy" says that "Harassment also includes (...) harassing photography or recording. Whether this applies or not is likely left to (inter)personal judgement.

Potential improvement: Lanyard colors (see T102935#1436125, T120092#2069391); briefing the camera people; briefing the attendees.

As some folks were filmed at Wikimedia Developer Summit 2016 against their will, shall I reopen this task and make it more generic (remove "Wikimania"), or do you want a new clean task (probably the latter)?

Potential improvement: Lanyard colors (see T102935#1436125, T120092#2069391); briefing the camera people; briefing the attendees.

I had the opportunity to attend the post-mortem discussion of a (non-WMF) conference yesterday. One idea was to have a chair section in the session room audience where people can sit who do not want to be captured on videos or photos. (This is an idea in addition to having specific lanyard colors.)

This is not a new idea - this is what we did in Mexico. I don't know if it worked or not - the point is it'd need to be replicated in basically every room, (including small ones, which would probably make taking pics or vids impossible and/or people would probably occupy those seats just because the rest of the room is full).

Lets keep this task again for this year, no need to create a new one as this already has background info and subscribers.

Thanks for flagging this, I had not actually heard that people will filled against their will at the developer summit - so getting that feedback alone is important.

We had a back corner space in the main room for "no photos" at the dev summit and the guy filming was informed.
Sounds like it did not work.

Next time marking chairs in all rooms for no photos sounds like a good next step too.

Qgil reopened this task as Open.Apr 22 2016, 6:21 AM

We need to nail down this problem. It keeps coming.

Different aspects to this problem:

  • The No-Pictures identification needs to be visible. A photographer should be able to see that identification in their pictures, so even when they took a picture without noticing, the identification can be seen in the pictures themselves. That would avoid the uploading, or would clarify the situation to request a deletion.
  • The photographers / video shooters that come to the event to cover it should do their work at an agreed time and space. The time and space(s) agreed should be announced beforehand (i.e. in the opening, in the schedule) so people can avoid them easily.

These two factors can be controlled. What is more difficult to control are the spontaneous pictures that people take about their colleagues, but I bet the complaints rarely refer to these type of pictures.

Reflective material for no-photos lanyards, badges and stickers could be a start? (or it could include a blinking LED).

Most people not willing to appear in pictures don't like to call for attention in general. Attaching a blinking LED to their backs during two days might be worse than publishing a picture or a video where they appear in some corner / instant. :)

Media/photographers education needs to happen anyway.

What kind of education?

At least in the United States, if you're out in public (which can include being out in "private" spaces such as restaurants and bars), you have an expectation that you will be photographed and recorded, usually quite a lot. In a big event space, where you're actively wearing a name tag (identifier), how much privacy can you reasonably expect? And how much should people taking photos, recording video, or otherwise "capturing the event digitally" try to accommodate your demands to not be included?

In the task description, @Aklapper wrote:
  • or just don't hand out such placebo stickers if they will get ignored anyway

I'd like us to further explore this option.

Most people not willing to appear in pictures don't like to call for attention in general. Attaching a blinking LED to their backs during two days might be worse than publishing a picture or a video where they appear in some corner / instant. :)

Absolutely. This task needs to better define hard and soft requirements, in my opinion, hopefully after a clear and actionable problem statement is developed.

Media/photographers education needs to happen anyway.

What kind of education?

They need to be aware that contrary to whatever other expectations they or other people may have, events involve people who do not want to be photographed and are doing what they can to avoid to find themselves in pictures (it's not that they're actively photobombing), so they need to pay a bit of attention either while taking pics/vids or when publishing them.

I don't know how much clearer the problem statement needs to be:
*some people attending movement's events do not wish to have pictures/videos of themselves taken and published (especially so since we are required to do so under open licenses)
*these people actively take precautions such as wearing no-photo badges or sitting/standing in particular areas
*these precautions don't work AFAWK
*unwanted pictures or videos violate the "promise" of a safe space.

I'm certainly not a fan of "badges of shame" despite my proposal above, but we clearly can't "protect" people if we can't even identify them properly.
"Not giving out stickers" isn't an option if it means "preventing certain people to attend".

Our hackathons don't happen in public spaces, but in spaces where a badge is required to get in. Some people don't like to be featured in public pictures or videos while participating in our hackathons, and this is a request that we should respect and be able to satisfy.

I really think that framing the activity of professional photographers and video shooters to a certain time and spaces would solve most of this problem. The complaints I remember were almost all centered around the work of these professionals. (((Even those not bothered about appearing in pictures or videos sometimes complain about the disruption some of these professionals bring (like asking neighbors to be silent, asking people not to cross a corridor while shooting, etc).)))

This plus more visible signs plus some 100% "recording-safe" areas should do the trick.

Specific acton items:

  1. I will assign and mark "no photo spaces" in rooms. I will physically mark some chairs.
  2. separate no photo lanyards as usual.
  3. stress the importance of this during opening and also on website
  4. I will ask "no photo" people to report (if comfortable) situations of people taking photos and videos directly to me & other organizers in real time so we can adjust things as we go if needed. If I am aware that there is a problem at the event I can help to fix it as we go.

What am I missing?

I know it's a lot of work to get this right, hence I really appreciate the efforts! ♥!

Looks great so far. Maybe

  1. Teach professional video and photo folks about a "no pictures" area, the meaning of lanyard colors (if we had them) and to check their color before moving the camera onto such a speaker.

One tricky potential issue, remembering the audience microphone setup at last Wikimedia Summit: People lined up in order to speak, hence people with "no pictures" lanyards might be in the queue/line and on camera before speaking. Either a separate microphone in a separate section, or keeping enough distance to the current speaker if you're second in the line and do not want to be on pictures? Hmm.
In any case: Everything that improves privacy needs is great!

This is brining up so many logistical issues and questions - this part of the event really should have a dedicated person managing it. So until we can hire and/or have dedicated people who can watch out for issues, manage lines at mic stations and signal the person recording not to record, policing people with cameras, have someone who can spend the time to edit the videos after the events and remove sections with anyone with no-photo lanyards / badges visible, record the showcase but allow no-photo people to still present if they want, regular sessions I propose that we should just record and point at the stage and only the stage even when people in the audience are asking questions. People could verbally identify themselves if they choose to and if that information would be useful to people viewing afterwards.

Certainly at the opening of next years Developer Summit I will announce to everyone that we have a case of someone with a "no-photo" badge finding multiple photos of themselves with that badge visible and that that is completely not OK. With our crowd, that kind of awareness does go a long way.

This is a much harder situation to manage at Wikimania Hackathons. We have large organizing teams brining in media at various time without any advanced notice or letting the hackathon organizers know. So if the hackathon organizers don't happen to see that person and get to them before they start recording there might be a problem.
This happened in Hong Kong at the hackathon for example, where I told a TV news organization that was there to film the hackathon about the no photos area we had created, they did not care and wanted their camera aimed in that direction anyways to interview people in front of it. I had to physically stand in front of their feed while it was recording and impose myself in an uncomfortable way making it impossible for them to record. No one was happy about that situation at all, and if I had been out of the room helping with some breakout session I would have had no idea that was going on at all and the "no photos" area would have been the center point of the TV broadcast.

I don't think it is that complicated to have some specific improvements in Wikimania's Hackathon:

  • Do we know what will be the identification for no-photo participants?
  • Can we agree on a no-photo room?
  • Can we agree with the organizers that official cameras and the press will be identified to us, so we can brief them on requirements? Can we arrange specific times and places with them?

This and clear instructions at the opening should be enough for a next iteration.

Do we know what will be the identification for no-photo participants?

  • No, this is up to the main organizers. I have asked and will update this task once I find out.

Can we agree on a no-photo room?

  • Maybe / Maybe not. We are short on breakout space this year, however we may be needing to split up the hacking space similar to the way we did in Jerusalem. I will look into this more.

Can we agree with the organizers that official cameras and the press will be identified to us, so we can brief them on requirements? Can we arrange specific times and places with them?

  • I will get in touch with the people in charge of Media for Wikimania and see what is possible.

Can we agree on a no-photo room?

  • Maybe / Maybe not. We are short on breakout space this year, however we may be needing to split up the hacking space similar to the way we did in Jerusalem. I will look into this more.

Just to remind: In Mexico City there was one or two "No-photo" table(s)...

I know it's a lot of work to get this right, hence I really appreciate the efforts! ♥!

As an involved person, I am ready to help with whatever needed (like I usually do ;-))

On top of lanyards, stickers, and education, would some sort of signage be helpful? Perhaps on doorways/entranceways in and out of rooms? Since we can't get everyone to sit down before hand and go over the rules, a constant, polite reminder might prove slightly useful.

@CKoerner_WMF Tables at Wikimania Mexico were properly marked, but yes, some sort of "Please respect no photo <marking>*" at the entrance to every possible room and on several places on corridors/halls would be helpful.

  • = (stickers, lanyards, t-shirts, whatever...)
Rfarrand raised the priority of this task from Normal to High.Jun 9 2016, 1:59 AM

There is a no-photo hacking room @ the hackathon in Esino Lario, there will be no-photo portions of the opening and showcase rooms. I will also, on top of verbalizing all of the no-photo locations & identifications I will also mention in the opening of the event that this in an issue that needs more attention.
I am not yet sure about how the Esino Lario team will be identifying people who don't want their photo taken but they have guaranteed that there will be a way.

Status update:
In Esino, "no photo" lanyards are green...
Photographers are wearing green lanyards (which makes it ironic, and confusing.)
Things seem to be working so far AFAICT anyway. I'm told a Swiss (radio? tv?) channel advised people to pay attention to the color, but for some reason they mentioned hats, not lanyards.

A few Twitter friends are at Open Source Bridge this week. Here's how they handled their no-photography policy. https://twitter.com/cczona/status/745692181579464705/photo/1

These colors make sense. :)

That is an excellent idea. Maybe we can try that at the Dev Summit and in Vienna.
ping @Claudia.Garad

Regarding video coverage, after reading T124127#2397729, I'm thinking of making the camera stick to the presentation slides on stage and never ever film someone not on stage talking into a microphone.

Yeah, I agree with that. will instruct it to be like that for the showcase.

OK, feedback on how we did at Wikimania Hackathon anyone?

The lanyards and the labeling and placement of the no photo areas at the recent Wikimania where an improvement over the devsummit. Just to reference overton frame, my feedback is not related to the actual topic of this ticket.

OK, feedback on how we did at Wikimania Hackathon anyone?

Quickly in a nutshell: We did quite well, they did not that much...


We = organizers, most of the community
They = press, some local staff, some community (particularly newcommers)

Similar impressions like Danny_B...
I had to tell several press people "Excuse me. The green lanyards mean no photos please." (Plus press also had green lanyards?!)
Having explicit sections/rooms for 'no photos' was good! Definitely an improvement! Thank you for putting efforts into this!

One add-on:

Crowd pics are OK (obviously one couldn't make nearly no picture if there would be someone-no-photo somewhere in background), but focused / limited to small group (< ~10 ppl) pics should not be taken (or no-photo people should be noticed ahead to hide / cover / turn around ...)

I've experienced that I was walking on the street alone (in camera angle) with clearly visible lanyard and press guy was taking pics anyway. OTOH he deleted those after I asked him. However, it's not possible to monitor all people and surroundings around to see if somebody is taking pics. Lanyards were pretty reflexive so easily spottable from further distances (unless you were wearing green wear ;-)), so this part was achieved well. [OTOH I'd suggest to stick to the red color, which by default signals something disallowed.]

As usual, the major problem were people who were either not respecting it at all or did not pay attention enough.

(Plus press also had green lanyards?!)

They had green ribbon "PRESS" sticked to the id, so some of them might have thought they should have green lanyard as well. (another reason for red lanyards on no-photo)

What is missing to resolve this task?

For Hackathons I'd welcome https://www.mediawiki.org/wiki/Hackathons/Hackathon_tips_for_organizers#Name_Badges to not only recommend "considering" colors but requesting it, plus to also cover briefing attendees / press about colors, and making sure the meanings get announced again at the opening.

Not sure where general Wikimania docs for organizers are located to check.

I updated the Hackathon page with your suggestions @Aklapper

Not sure where general Wikimania docs for organizers are located to check.

I think this might be a good spot:

https://meta.wikimedia.org/wiki/Wikimania_Handbook

Particularly: https://meta.wikimedia.org/wiki/Wikimania_Handbook#Video_recording_and_streaming

Elitre added a comment.EditedJul 20 2016, 8:39 AM

I now connected https://www.mediawiki.org/wiki/Hackathons/Hackathon_tips_for_organizers to that Wikimania documentation.

I am starting the planning for the Dev Summit and am intending to go with the Red, Yellow and Green lanyard model.

@Rfarrand I can understand off-head two colors (OK / KO), I am curious about third one?

Hey Danny!

On June 23 @Ckoerner added a comment to this task with a photo from the Open Source Bridge conference re: how they handled no-photos at their event. See above.

It seems like a good idea and we can test it out at the Developer Summit to see if it works & people like it, in which case, great! Or if it does not work / or is confusing, in which case we can continue forward with the current red / black.

Any thoughts?

Danny_B added a comment.EditedJul 28 2016, 9:19 PM

Thanks. I missed that post, so I was not in context...

Re the "middle" color: Asking can be "destructive" (ie. when you need to make the photo immediatelly as some action happens). AFAIK most of the people who would wear that one, are those which are OK with crowd pictures, but no details of them. So maybe consider this kind of explanation of the "middle" color?

Also, since Wikimania colors are red and cyan/turquoise/whatever (plus black & white), I would encourage to preferably use those instead of bringing others in (yes, I am aware of your post was mentioning DevSummit). Especially yellow isn't used in Wikimedia world pretty much anywhere.
I'm trying to point out that event organizers typically like to have their own lanyards instead of blank ones, so yellow might conflict with the design intentions.
Sure that pre-defined set of colors used at every Wikimedia event would be practical, but I think it's mission impossible due to the design question. On the other hand, red can always be reserved for No-photo-at-all.

I think the objectives of this task have been exhausted. At Wikimania 2016 a lot of attention was put on no-photo attendee's privacy, and on making their lanyards meaningful. We will keep trying to improve in future tech events, just like we try to improve in everything else.

I believe this task can be closed as resolved.

Rfarrand closed this task as Resolved.Aug 2 2016, 9:53 PM

Thanks Quim and thanks Danny! I am closing this task. :)

Qgil awarded a token.
Elitre added a comment.Apr 1 2017, 7:00 AM

I was looking for a pic of such lanyards and couldn't find any...

Also just read someone complaining about a pic of him in Vienna where his red lanyard isn't visible.